@charset "utf-8";

a {
	color: #00a650;
}
a:hover {
	color: #00a650;
}

#header .logo {
	display: none;
}
#header h1 img {
	max-width: 170px;
}

#header .navbar .nav-item a:active,
#header .navbar .nav-item a:hover {
	background-color: #b1dff4;
}
.navbar-light .navbar-toggler {
	border-color: #00a650;
	background-color: #00a650;
}

#footer {
	margin-bottom: 0;
}
#footer .footer-logo {
	display: block;
}

#title h2 {
	color: #fff;
	background-color: #00a650;
}

.view-thumb::before {
	background-color: #999;
	box-shadow: 15px 0 0 #999, 0 15px 0 #999, 15px 15px 0 #999;
}
.active > .view-thumb::before {
	background-color: #00a650;
	box-shadow: 15px 0 0 #00a650, 0 15px 0 #00a650, 15px 15px 0 #00a650;
}

.view-list::before {
	background-color: #999;
	box-shadow: 0 9px #999, 0 18px #999;
}
.active > .view-list::before {
	background-color: #00a54f;
	box-shadow: 0 9px #00a54f, 0 18px #00a54f;
}

.view-search {
	background-color: #999;
}
.active > .view-search {
	background-color: #00a650;
}

.view-bookmark {
	background-color: #999;
}
.active > .view-bookmark {
	background-color: #00a650;
}

#contents .jumbotron {
	background-color: #f9fff3;
	border-color: #a9a9a9;
}

#block-menu h2 {
	color: #fff;
	background-color: #00a650;
}

#block-menu a.level01 {
	background: #f9fff3;
	/*
	background: -webkit-linear-gradient(top, #dff0cd 50%, #fff);
	background: -moz-linear-gradient(top, #dff0cd 50%, #fff);
	background: linear-gradient(top, #dff0cd 50%, #fff);
	*/
	border-color: #a9a9a9;
}
#block-menu a.level01 span.txt {
	color: #00a54f;
}
#block-menu a.level01.link:hover,
#block-menu a.level01[data-toggle="collapse"]:hover,
#block-menu a.level01[aria-expanded="true"] {
	background: #dff0cd;
	/*
	background: -webkit-linear-gradient(top, #fffacd 50%, #fffacd);
	background: -moz-linear-gradient(top, #fffacd 50%, #fffacd);
	background: linear-gradient(top, #fffacd 50%, #fffacd);
	*/
	border-color: #a9a9a9;
}

.btn-default {
	color: #fff;
	background-color: #00a650;
	border-color: #00a650;
}
.btn-default:hover {
	color: #00a650;
	border-color: #dff0cd;
	background-color: #dff0cd;
}

.class-list > .card > .card-header {
	background-color: #ebf2ed;
}

.sitemap h2 {
	color: #fff;
	background-color: #00a650;
}

.bookmark > .card-header {
	color: #fff;
	background-color: #00a650;
}

.btn-outline-footemenu {
	color: #fff;
	border-color: #00a650;
	background-color: #00a650;
}
.btn-outline-footemenu:hover {
	color: #00a650;
	border-color: #dff0cd;
	background-color: #dff0cd;
}

.info-detail h3 {
	border-bottom-color: #088a4b;
}

.history .card {
	background-color: #f9fff3;
	border-color: #a9a9a9;
}
.history .card-header {
	color: #ffffff;
	background-color: #888;
	border-color: #888;
}
.history .card-body .card-title {
	border-bottom-color: #004b7d;
}

.form-title {
	border-bottom-color: #00a650;
}
.form-title::before {
	border-left-color: #00a650;
}

.exam-form .question-no {
	color: #fff;
	background: #00a650;
}

.contact-box {
	position: relative;
	margin: 1em 0;
	padding: 1.5em 1em 1em;
	border: 1px solid #00a650;
	background-color: #fff;
	border-radius: 3px;
}
.contact-title {
	position: absolute;
	top: -0.8em;
	left: 20px;
	padding: 0.2em 0.5em;
	color: #fff;
	background-color: #00a650;
	border-radius: 3px;
}
.contact-box p {
	margin: 0;
	padding: 0;
}
.contact-content {
	display: flex;
	flex-wrap: wrap;
}
.contact-subtitle {
	flex-basis: 14em;
	max-width: 14em;
	font-weight: bold;
}
@media (max-width: 575px) {
	.contact-subtitle {
		flex-basis: 100%;
		max-width: 100%;
	}
}
.contact-dept {
	flex-basis: 6em;
	max-width: 6em;
}
@media (max-width: 575px) {
	.contact-dept {
		margin-left: 1em;
	}
}
.contact-tel {
	flex-basis: 9em;
	max-width: 9em;
}
